.version.centro_de_servicio_tecnico_frigidaire_mexico /* version checker */
{
	color: #000002;
	background-color: #A5DB6A;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u3923
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31073-4
{
	z-index: 204;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 416px;
}

#u31074-4
{
	z-index: 208;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31075-4
{
	z-index: 212;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31074,#u31075
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u3923-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu28943-4
{
	width: 0.01px;
	margin-top: 21px;
}

#u28943-4
{
	z-index: 200;
	width: 295px;
	min-height: 58px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	font-size: 48px;
	line-height: 58px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u31082-4
{
	z-index: 216;
	width: 705px;
	min-height: 36px;
	background-color: transparent;
	color: #666666;
	line-height: 36px;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 295px;
}

#u3868
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-5.jpg") no-repeat center center;
	background-size: cover;
}

#u3868-bw
{
	z-index: 3;
	margin-top: 21px;
	height: 400px;
}

#u31085-4
{
	z-index: 220;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	color: #666666;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u3919
{
	z-index: 5;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu3871
{
	width: 0.01px;
	margin-top: 63px;
}

#u3871
{
	z-index: 160;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3864-8
{
	z-index: 168;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3904-8
{
	z-index: 184;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u3920
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu3917
{
	width: 0.01px;
	margin-top: 48px;
}

#u3917
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3927-8
{
	z-index: 176;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u3900-8
{
	z-index: 192;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	color: #666666;
	line-height: 29px;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u3914
{
	z-index: 162;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u3869
{
	z-index: 6;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u3907
{
	z-index: 7;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u3899-13
{
	z-index: 8;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u3869-bw
{
	z-index: 6;
	min-height: 400px;
	margin-top: 63px;
}

#pu3909
{
	width: 0.01px;
	margin-top: 60px;
}

#u3909
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3929-9
{
	z-index: 23;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3902
{
	z-index: 32;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3912-9
{
	z-index: 34;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu3925
{
	width: 0.01px;
	margin-top: 59px;
}

#u3925
{
	z-index: 43;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3866-9
{
	z-index: 45;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u3861
{
	z-index: 63;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u3916-9
{
	z-index: 54;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u3929-2,#u3912-2,#u3866-2,#u3916-2
{
	font-size: 24px;
	line-height: 29px;
}

#u3929-3,#u3912-3,#u3866-3,#u3916-3
{
	font-size: 18px;
	line-height: 22px;
}

#u3929-5,#u3929-7,#u3912-5,#u3912-7,#u3866-5,#u3866-7,#u3916-5,#u3916-7
{
	font-size: 20px;
	line-height: 24px;
}

#u3913
{
	z-index: 65;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u3901
{
	z-index: 66;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u3928-13
{
	z-index: 67;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u3913-bw
{
	z-index: 65;
	min-height: 400px;
	margin-top: 60px;
}

#u3905
{
	z-index: 80;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u3863-4
{
	z-index: 81;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 36px;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u3905-bw
{
	z-index: 80;
	min-height: 55px;
}

#widgetu3873
{
	z-index: 85;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu3875
{
	z-index: 86;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u3876-4
{
	z-index: 87;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3877-4
{
	z-index: 91;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu3875.non-empty-st #u3877-4
{
	background-color: #FFFFFF;
}

#widgetu3875:hover #u3877-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3875.focus-st #u3877-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3875.non-empty-st #u3877-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3875:hover #u3877-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3875.focus-st #u3877-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3884
{
	z-index: 95;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu3884.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u3886-4
{
	z-index: 96;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3885-4
{
	z-index: 100;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3884.non-empty-st #u3885-4
{
	background-color: #FFFFFF;
}

#widgetu3884:hover #u3885-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3884.focus-st #u3885-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3884.non-empty-st #u3885-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3884:hover #u3885-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3884.focus-st #u3885-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3874-4
{
	z-index: 104;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3873.frm-sub-st #u3874-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3883-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3873.frm-subm-err-st #u3883-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3888-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu3873.frm-sub-st #u3874-4,#widgetu3873.frm-subm-err-st #u3883-4,#widgetu3873.frm-subm-ok-st #u3888-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3873.frm-subm-ok-st #u3888-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3889-17
{
	z-index: 116;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u3889-17.png") no-repeat 0px 0px;
}

#u3889-17:hover
{
	background: transparent url("../images/u3889-17-r.png") no-repeat 0px 0px;
}

#u3889-17:active
{
	background: transparent url("../images/u3889-17-m.png") no-repeat 0px 0px;
}

#widgetu3873.frm-sub-st #u3889-17
{
	background: transparent url("../images/u3889-17-fs.png") no-repeat 0px 0px;
}

#widgetu3879
{
	z-index: 133;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u3882-4
{
	z-index: 134;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3875.fld-err-st #u3876-4,#widgetu3879.fld-err-st #u3882-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u3881-4
{
	z-index: 138;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3879.non-empty-st #u3881-4
{
	background-color: #FFFFFF;
}

#widgetu3879:hover #u3881-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3879.focus-st #u3881-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3879.non-empty-st #u3881-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3879:hover #u3881-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3879.focus-st #u3881-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3884_input,#widgetu3884_prompt,#widgetu3879_input,#widgetu3879_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu3890
{
	z-index: 142;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu3875.fld-err-st,#widgetu3890.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3892-4
{
	z-index: 143;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u3891-4
{
	z-index: 147;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3890.non-empty-st #u3891-4
{
	background-color: #FFFFFF;
}

#widgetu3890:hover #u3891-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3890.focus-st #u3891-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3890.non-empty-st #u3891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3890:hover #u3891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3890.focus-st #u3891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3894
{
	z-index: 151;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu3879.fld-err-st,#widgetu3894.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u3896-4
{
	z-index: 152;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu3884.fld-err-st #u3886-4,#widgetu3890.fld-err-st #u3892-4,#widgetu3894.fld-err-st #u3896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3875.fld-err-st #u3876-4 p,#widgetu3875.fld-err-st #u3876-4 span,#widgetu3884.fld-err-st #u3886-4 p,#widgetu3884.fld-err-st #u3886-4 span,#widgetu3879.fld-err-st #u3882-4 p,#widgetu3879.fld-err-st #u3882-4 span,#widgetu3890.fld-err-st #u3892-4 p,#widgetu3890.fld-err-st #u3892-4 span,#widgetu3894.fld-err-st #u3896-4 p,#widgetu3894.fld-err-st #u3896-4 span
{
	color: #D7244C;
}

#u3897-4
{
	z-index: 156;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu3894.non-empty-st #u3897-4
{
	background-color: #FFFFFF;
}

#widgetu3894:hover #u3897-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3894.focus-st #u3897-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3875.fld-err-st #u3877-4,#widgetu3884.fld-err-st #u3885-4,#widgetu3879.fld-err-st #u3881-4,#widgetu3890.fld-err-st #u3891-4,#widgetu3894.fld-err-st #u3897-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu3894.non-empty-st #u3897-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3894:hover #u3897-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3894.focus-st #u3897-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3875.fld-err-st #u3877-4 *,#widgetu3884.fld-err-st #u3885-4 *,#widgetu3879.fld-err-st #u3881-4 *,#widgetu3890.fld-err-st #u3891-4 *,#widgetu3894.fld-err-st #u3897-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3875_input,#widgetu3875_prompt,#widgetu3890_input,#widgetu3890_prompt,#widgetu3894_input,#widgetu3894_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu3875.focus-st #widgetu3875_prompt,#widgetu3884.focus-st #widgetu3884_prompt,#widgetu3879.focus-st #widgetu3879_prompt,#widgetu3890.focus-st #widgetu3890_prompt,#widgetu3894.focus-st #widgetu3894_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu3875:hover #widgetu3875_input,#widgetu3875.focus-st #widgetu3875_input,#widgetu3875.fld-err-st #widgetu3875_input,#widgetu3875:hover #widgetu3875_prompt,#widgetu3875.fld-err-st #widgetu3875_prompt,#widgetu3884:hover #widgetu3884_input,#widgetu3884.focus-st #widgetu3884_input,#widgetu3884.fld-err-st #widgetu3884_input,#widgetu3884:hover #widgetu3884_prompt,#widgetu3884.fld-err-st #widgetu3884_prompt,#widgetu3879:hover #widgetu3879_input,#widgetu3879.focus-st #widgetu3879_input,#widgetu3879.fld-err-st #widgetu3879_input,#widgetu3879:hover #widgetu3879_prompt,#widgetu3879.fld-err-st #widgetu3879_prompt,#widgetu3890:hover #widgetu3890_input,#widgetu3890.focus-st #widgetu3890_input,#widgetu3890.fld-err-st #widgetu3890_input,#widgetu3890:hover #widgetu3890_prompt,#widgetu3890.fld-err-st #widgetu3890_prompt,#widgetu3894:hover #widgetu3894_input,#widgetu3894.focus-st #widgetu3894_input,#widgetu3894.fld-err-st #widgetu3894_input,#widgetu3894:hover #widgetu3894_prompt,#widgetu3894.fld-err-st #widgetu3894_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu3875.non-empty-st #widgetu3875_prompt,#widgetu3884.non-empty-st #widgetu3884_prompt,#widgetu3879.non-empty-st #widgetu3879_prompt,#widgetu3890.non-empty-st #widgetu3890_prompt,#widgetu3894.non-empty-st #widgetu3894_prompt
{
	visibility: hidden;
}

#u3867
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u3923_align_to_page,#u3869_align_to_page,#u3913_align_to_page,#u3905_align_to_page,#u3867_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31088-8
{
	z-index: 224;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u3867-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

